/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here------------------ */

strong {
    font-weight: 600;
}
.ves-black-text {
    color:#000;
}
.ves-center-text {
    text-align: center;
}
/*---------------MENU------------------------*/
#logo {
    margin-left: -3px;    
}
#et-top-navigation {
    font-weight: 500;
}
#top-menu li.mega-menu>ul>li>a:first-child {
    border-bottom: 0;
    font-weight: 400;
    transition: 0.4s;
    -webkit-transition: 0.4s;
}

#top-menu li.mega-menu>ul>li>a:first-child:hover {
    font-weight: 600;
    transition: 0.4s;
    -webkit-transition: 0.4s;
}

.et_mobile_menu {
    border-color: transparent;
    padding: 2.5% 5%;
    border-top: 0;
}
.et_mobile_menu li a {
    font-weight: 600;
    color:#000;
    padding: 15px 8px 15px 0;
    border-bottom: 0;
    font-size: 17px;
    letter-spacing: 1px;
    border-top: 1px solid rgba(0,0,0,.05);
}
.et_mobile_menu .menu-item-has-children>a {
    background-color: transparent;
    font-weight: 600;
}
#main-header .et_mobile_menu li ul {
    padding-left: 0;
}
.et_mobile_menu li li {
    padding-left: 0;
}
.et_mobile_menu li li a {
    padding-left: 3%;
    color: #333;
    font-weight: 400 !important;
}

/* ----------- LARGHEZZARELATIVA CONTAINER ---------------- */
.container {
    width: 92%;
}
/* --------- HOME - CONTENUTO ------------- */

.ves-bg-img-property {min-height: 500px;}

.ves-klin-bg-img-property {height:43.75vw;}

.et_pb_row {
    width: 92%;
}
.ves-bg-img-property > .et_parallax_bg, .ves-klin-bg-img-property > .et_parallax_bg {
    background-position: center center;
    background-size: contain;
}
/*-------PAGINA ABOUT E KRION -------------*/

.ves-small-h, h2.ves-small-h.ves-center-text {
    font-size:22px;
    font-family:'Source Sans Pro', sans-serif;
    line-height: 1.4;
}
#maestri-vetrai>.et_parallax_bg {
    background-size: cover;
}

h3.klin-sub-h {
    font-size: 30px;
    padding-top: 12px;
}

h4.klin-features {
    font-size: 26px;
    line-height: 1.3;
}

h2.klin-innovation-h, h3.klin-innovation-h {
    font-size: 30px;
    line-height: 1.3;
    padding-bottom: 0px;
}

/* --------- PAGINE PRODOTTI ---------*/
.ves-right-text, .ves-longer-right-text {
    text-align: right;
}
h1.ves-longer-right-text {
    font-size: 40px;
    line-height: 1.2;
}

h3.ves-longer-right-text {
    font-size: 34px;
}

.ves-same-baseline {
    padding-top:20px;
}
.collection-descr-box {
    width: 100%;
    height: 22.8vw;
}
.aria-light-bg {
    background-color: #e1e9e8;
    padding: 33% 5% 5% 14%;
}
.aria-dark-bg {
    background-color: #90a5a3;
    color:#fff;
    padding: 27% 12% 5% 14%;
}
.acqua-light-bg {
    background-color: #dae3ea;
    padding: 33% 5% 5% 14%;
}
.acqua-dark-bg {
    background-color: #7c95a8;
    color:#fff;
    padding: 27% 12% 5% 14%;
}
.terra-light-bg {
    background-color: #e8ece5;
    padding: 33% 5% 5% 14%;
}
.terra-dark-bg {
    background-color: #949f8b;
    color:#fff;
    padding: 27% 12% 5% 14%;
}
.fuoco-light-bg {
    background-color: #e5e1e1;
    padding: 33% 5% 5% 14%;
}
.fuoco-dark-bg {
    background-color: #88655c;
    color:#fff;
    padding: 24% 10% 5% 14%;
}
.clocks-light-bg {
    background-color: #f1eae7;
    padding: 33% 5% 5% 14%;
}
.clocks-dark-bg {
    background-color: #9f705d;
    color:#fff;
    padding: 27% 14% 5% 14%;
}

.frame-light-bg {
    background-color: #f1eae7;
    padding: 33% 5% 5% 14%;
}
.frame-dark-bg {
    background-color: #9f705d;
    color:#fff;
    padding: 34% 14% 5% 14%;
}

.klin-clocks-light-bg {
    background-color: #e8e1d7;
    padding: 33% 5% 5% 14%;
}
.klin-clocks-dark-bg {
    background-color: #807269;
    color:#fff;
    padding: 27% 14% 5% 14%;
}

.klin-coffee-light-bg {
    background-color: #dac5ca;
    padding: 33% 5% 5% 14%;
}
.klin-coffee-dark-bg {
    background-color: #956c6f;
    color:#fff;
    padding: 27% 14% 5% 14%;
}

.klin-lamp-light-bg {
    background-color: #dae3ea;
    padding: 33% 5% 5% 14%;
}

.klin-lamp-dark-bg {
    background-color: #7c95a8;
    color:#fff;
    padding: 27% 14% 5% 14%;
}

.klin-chopboard-light-bg {
    background-color: #d4d9d1;
    padding: 33% 5% 5% 14%;
}
.klin-chopboard-dark-bg {
    background-color: #6a816e;
    color:#fff;
    padding: 27% 14% 5% 14%;
}

.ves-product-h2, .ves-about-h2 {
    font-size:46px !important;
    line-height:1.1;
}

/* ---------- CATALOGHI ---------*/

.ves-catalog-store-h {
    padding: 0 12px 12px 12px;
    display: inline-block;
    background-color: rgba(0,0,0,0.6);
}

.ves-catalog {
    border:1px solid #eee;
    -webkit-box-shadow: 0px 10px 30px -9px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 10px 30px -9px rgba(0,0,0,0.4);
    box-shadow: 0px 10px 30px -9px rgba(0,0,0,0.4);
    transition: 0.4s;
    -webkit-transition: 0.4s;
    max-width: 90%;
}

.ves-catalog:hover {
    -webkit-box-shadow: 0px 10px 15px -9px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 10px 15px -9px rgba(0,0,0,0.4);
    box-shadow: 0px 10px 15px -9px rgba(0,0,0,0.4);
}

/* ----------STORE LOCATOR -------------*/
#wpsl-wrap .wpsl-search {
    margin-bottom: 35px !important;
    padding: 0 0 20px 0 !important;
    background: #fff !important;
    border-bottom: 1px solid #cccccc !important;
}

#wpsl-search-wrap div label {
    line-height: 1.2;
}

#wpsl-search-btn {
    padding: 9px 30px;
    line-height: 1.428571429;
    font-weight: 500;
    color: #000;
    background-color: #dfdf00;
    background-image: none;
    box-shadow: none;
    border-radius: 0 !important;
    border: none !important;
    font-size:17px;
    margin-left: 25px;
}
#wpsl-category {
    clear: none;
    padding-left: 30px;
}

.wpsl-direction-wrap, .wpsl-country {
    display: none;
}

.wpsl-store-location>p>strong {
    color:#000;
}

#wpsl-gmap .wpsl-info-actions {
    display: none;
}

#wpsl-result-list li p {
    margin: 0 0 5px 0;
}

#wpsl-wrap #wpsl-result-list li {
    padding: 14px 10px 10px 0;
    border-bottom: 1px solid rgb(218, 218, 218);
    margin-right: 15px;
}

#wpsl-search-btn, #wpsl-search-wrap input {
    border: 1px solid #c7c7c7;
    border-radius: 0;
    height: 42px;
    margin-right: 10px;
}

/* --------- CTA BOX ------------*/

.ves-cta-box-title{
    font-family:'Playfair Display', Georgia, serif;
    font-size:40px;
    line-height: 1.1;
    color: #000;
    text-align:center;
    margin-bottom: 35px;
}

.cta-col-separator {
    border-right:1px solid #000;
}

.ves-cta {
        position: relative;
        margin:0 auto;
        display: inline-block;
        padding: 14px 28px;
        border: 1px solid transparent;
        border-radius: 0;
        text-align: center;
        letter-spacing:1px;
        background-color: #000;
        -webkit-transition: color 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86),border 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
        transition: color 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86),border 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
        z-index: 1;
        -webkit-tap-highlight-color: initial;
    }

    .ves-cta::before{
        position: absolute;
        content: '';
        display: block;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        -webkit-transform-origin: left center;
        transform-origin: left center;
        z-index: -1;
    }
    
    .ves-cta-primary, .ves-cta-primary-white, .ves-cta-primary-clocks, .ves-cta-primary-table, .ves-cta-primary-frame, .ves-cta-primary-klin {
    color: #000;
    border-color: #000;
    }
    .ves-cta-primary::before {background-color: #dad6d4;}

    .ves-cta-primary-white::before {background-color: #fff;}

    .ves-cta-primary-clocks::before {background-color: #eae7e6;}

    .ves-cta-primary-table::before {background-color: #e1e9e8}

    .ves-cta-primary-frame::before {background-color: #e8ece5;}

    .ves-cta-primary-klin::before {background-color: #cedbd1;}
    
    @media not all, (hover: hover) {
    .ves-cta:not([disabled])::before {
        -webkit-transition: -webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
        transition: -webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
        transition: transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
        transition: transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86),-webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    }
    
    .ves-cta:not([disabled]):hover::before {
        -webkit-transform-origin: right center;
        transform-origin: right center;
        -webkit-transform: scale(0, 1);
        transform: scale(0, 1);
    }
    
    .ves-cta-primary:not([disabled]):hover, .ves-cta-primary-white:not([disabled]):hover, .ves-cta-primary-clocks:not([disabled]):hover,.ves-cta-primary-table:not([disabled]):hover, .ves-cta-primary-frame:not([disabled]):hover, .ves-cta-primary-klin:not([disabled]):hover {
        color: #fff;
        background-color: #000;
    }

    .ves-cta-container {text-align:center;}
    
    }

/* --------- FOOTER WIDGET------------*/

.ves-info-footer-widget {
    float: right;
}

.ves-logo-footer-widget {
    width: 140px;
    height: auto;
    margin-right: 70px;
}

.ves-social-footer-widget {
    font-size:30px;
    letter-spacing:1px;
    padding-bottom: 15px;
}

.ves-facebook-icon > img, .ves-instagram-icon > img, .ves-pinterest-icon > img {
    width: auto;
    height: 26px;
    cursor: pointer;
    margin-left: 20px;
  }
  
  .ves-facebook-icon > img:hover {
    opacity: 0.7;
  }
  
  .ves-instagram-icon > img:hover {
    opacity: 0.7;
  }
  
  .ves-pinterest-icon > img:hover {
    opacity: 0.7;
  }

.ves-hashtag-footer-widget{
    font-family: 'Playfair Display', serif;
    font-size: 34px;
    line-height: 1.2;
    color: #dfdf00;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px !important;
    padding-top: 10px;
    min-width: 240px;
}

.ves-hashtag-footer-widget > span {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
}

/* --------- FORM MAILCHIMP ------------*/

.mc-field-group .ves-newsletter-form input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    padding: 0 10px 7px 0;
    border: none;
    border-bottom: 2px solid #dfdf00;
    background-color: #fff;
    margin-bottom: 22px !important;
    max-width: 280px;
    font-size: 18px;
    color: #555;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
}

.mc-field-group .ves-newsletter-form input.text:focus, input.title:focus, input[type=text]:focus, input[type=email]:focus, select:focus, textarea:focus {
    border-color: #000;
    color: #000;
}

input.ves-newsletter-button {
    padding: 12px 20px;
    max-width: 280px;
    width: 100%;
    border: 0.5px solid #000;
    font-size: 18px;
    letter-spacing: 1px;
    margin-top: 15px;
    cursor: pointer;
    transition: 0.4s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    background-color: #fff;
}

input.ves-newsletter-button:hover {
    border: 0.5px solid #dfdf00;
    background-color: #dfdf00;
}
ul.ves-newsletter-consent {
    padding: 0 0 23px 0;
    line-height: 1.2;
    font-size: 14px;
    list-style-type: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

/* --------- FOOTER ------------*/
#footer-info span {
    margin-right: 10px;
}

/* --------- STILI SCHERMI XXL -------- */

@media only screen and (min-width: 2007px) {
    .collection-descr-box {
        width: 457px;
        height: 457px;
    }
    .ves-product-h2 {
        font-size:56px !important;
    }
    .aria-light-bg, .acqua-light-bg, .terra-light-bg, .fuoco-light-bg, .frame-light-bg, .clocks-light-bg, .klin-clocks-light-bg, .klin-coffee-light-bg, .klin-lamp-light-bg, .klin-chopboard-light-bg {
        padding: 36% 15% 5% 15%;
    }
    .aria-dark-bg, .acqua-dark-bg, .terra-dark-bg, .fuoco-dark-bg, .frame-dark-bg, .clocks-dark-bg, .klin-clocks-dark-bg, .klin-coffee-dark-bg, .klin-lamp-dark-bg, .klin-chopboard-dark-bg {
        padding: 34% 15% 5% 15%;
        font-size:21px;
        line-height: 1.3;
    }
}

@media only screen and (min-width: 1650px) {
    .packaging-descr-box {
        padding-top: 6.5%;
        padding-right: 5%;
    }
}

/* --------- STILI MOBILE ------------- */

@media only screen and (max-width: 1199px) {
.ves-bg-img-property > .et_parallax_bg, .ves-klin-bg-img-property > .et_parallax_bg {
    background-position: top center;
    background-size: cover;
    }
.ves-product-h2, .ves-about-h2 {
    font-size:38px !important;
    }
.aria-dark-bg, .acqua-dark-bg, .terra-dark-bg, .frame-dark-bg {
    padding: 15% 12% 6% 10%;
    }
.fuoco-dark-bg {
    padding: 7% 9% 6% 10%;
    }
.clocks-dark-bg, .klin-clocks-dark-bg, .klin-coffee-dark-bg, .klin-lamp-dark-bg, .klin-chopboard-dark-bg {
    padding: 10% 9% 6% 10%;
    }
.aria-light-bg, .acqua-light-bg, .terra-light-bg, .fuoco-light-bg, .clocks-light-bg, .frame-light-bg, .klin-clocks-light-bg, .klin-coffee-light-bg, .klin-lamp-light-bg, .klin-chopboard-light-bg {
    padding-left: 10%;
        }
}

@media only screen and (min-width: 981px) {

.ves-home-h2 {
    margin-bottom: 15px;
}

/* ---------- HOVER MENU ------------*/
#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: -1px;
 right: -1px;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 60%;
 background: #dfdf00; /*** COLOR OF THE LINE ***/
 height: 2px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}
/*------------ STILE LINK MEGA MENU -----------*/
#top-menu li.mega-menu>ul>li>a:before {
    content: unset;
}
.mega-link {
    text-align: center;
}
#top-menu li.mega-menu>ul>li>a {
    padding: 0 20px 0px 20px;
}

#top-menu li.mega-menu>ul>li>a {
    width: 100%;
}

.nav ul li a:hover {
    background-color: rgba(0,0,0,0);
}

#top-menu li.mega-menu>ul>li:hover {font-weight: 600;}

#top-menu li.mega-menu>ul>li.ves-cta-menu {
    width: 47%;
    border: 1px solid #000;
    margin: 20px 26.5% 0;
    padding: 10px 0 !important;
    transition: 0.4s;
    -webkit-transition: 0.4s;
}

#top-menu li.mega-menu>ul>li.ves-cta-menu:hover {
    border: 1px solid #DDDE18;
    background-color: #DDDE18;
    transition: 0.4s;
    -webkit-transition: 0.4s;
}

#top-menu li.mega-menu>ul>li.ves-cta-menu>a:first-child:hover {
    font-weight: 400;
}

/* --------- pagina prodotto ------------- */
.et_pb_gutters2 .et_pb_column_1_4, .ves-showcase>.et_pb_gutters2.et_pb_row .et_pb_column_1_4 {
    width: 23.8%;
}
    
.et_pb_gutters2 .et_pb_column_1_4, .ves-showcase>.et_pb_gutters2.et_pb_row .et_pb_column_1_4 {
    margin-right: 1.6%;
}
    
.et_pb_gutters2 .et_pb_column_1_4 .et_pb_module, .ves-showcase>.et_pb_gutters2.et_pb_row .et_pb_column_1_4 .et_pb_module {
    margin-bottom: 5.6%;
}

}
/* --------- RESPONSIVE TABLET ------------- */

@media (max-width: 980px) {
.ves-center-text, .ves-right-text, .ves-longer-right-text {
    text-align: left;
}

/*----------- MENU MOBILE ----------*/
#logo {max-height: 100%;}

.mega-menu img {display:none;}

.mobile_nav.opened .mobile_menu_bar:before {content: '\4d';}


/*--------HOME--------------*/
.ves-collection-home-mobile {
    max-width:80%;
    margin: 0 10%;
}
.ves-collection-img-mobile > .et_pb_image_wrap {
    width: 80%;
}
.ves-bg-img-property {
    min-height: 440px;
}

.ves-klin-bg-img-property {
    height: 56vw;
}

/*------PAGINA CATALOGO----------*/
.ves-catalog{
    margin-left: 0!important;
    max-width:56%;
}

/* --------PAGINA ABOUT ----------*/
.ves-small-h {
    font-size:19px;
}
/* ------ PAGINA PRODOTTI --------*/
.ves-same-baseline {
    padding-top:0;
}

.ves-product-h2, .ves-about-h2  {
    font-size:48px !important;
}

.collection-descr-box{
    width: 100%;
    height: 43.9vw;
    margin-bottom:5.6% !important;
}

.aria-dark-bg, .acqua-dark-bg, .terra-dark-bg, .fuoco-dark-bg, .frame-dark-bg, .clocks-dark-bg, .klin-clocks-dark-bg, .klin-coffee-dark-bg, .klin-lamp-dark-bg, .klin-chopboard-dark-bg {
    padding: 35% 14% 5% 10%;
}

.ves-showcase>.et_pb_row_4col>.et_pb_column.et_pb_column_1_4 {
    width: 48.5%; 
    margin-right: 3%;
}

.ves-showcase>.et_pb_row_4col>.et_pb_column.et_pb_column_1_4:nth-child(even) {
    margin-right: 0!important;
}

.et_pb_column.ves-showcase-col {
    margin-bottom: 0!important;
}

.ves-showcase-img {
    margin-bottom:5.6% !important;
}

h1.ves-longer-right-text {
    font-size: 36px;
}

h3.ves-longer-right-text {
    font-size: 30px;
}


/*-----------PAGINA NEGOZI----------------*/
#wpsl-category {
    padding-left: 0;
    max-width: 292px;
}
/* ---------CTA fine pagina ------------- */

.ves-cta-box-title{
    font-size:36px;
    color: #000;
    text-align:center;
    margin-bottom: 20px;
}

.cta-col-separator {
    border-right:0;
    border-bottom:1px solid #000;
    padding-bottom:30px;
    margin-bottom:40px!important;
}

/* --------- nasconde paragrafo di spaziatura in box colorati delle collezioni ------------- */
.do-not-display-on-mobile {
    display: none;
}

/* ---------- FOOTER WIDGET -----------*/
.ves-info-footer-widget {
    float: none;
    margin-top: 20px;
}

#footer-info {
    text-align: left;
}
}

/* --------- RESPONSIVE SMARTPHONE ------------- */
    
@media only screen and (max-width: 767px) {
.et_pb_row {
        width: 84%;
}
/* ----------- LARGHEZZA RELATIVA CONTAINER ---------------- */
.container {
    width: 84%;
}
/*-----------HOME------------------*/
.ves-collection-home-mobile {
    max-width: 100%;
    margin: 0;
}
/* ----------PAGINA PRODOTTI -----------------*/
.collection-descr-box{
    width: 100%;
    height: 40vw;
}
.ves-product-h2, .ves-home-h2, .ves-about-h2  {
    font-size:36px !important;
}

.aria-light-bg, .acqua-light-bg, .terra-light-bg, .fuoco-light-bg, .frame-light-bg, .clocks-light-bg, .klin-clocks-light-bg, .klin-coffee-light-bg, .klin-lamp-light-bg, .klin-chopboard-light-bg {
    padding: 30% 5% 5% 10%;
}
.aria-dark-bg, .acqua-dark-bg, .terra-dark-bg, .fuoco-dark-bg, .frame-dark-bg, .clocks-dark-bg, .klin-clocks-dark-bg, .klin-coffee-dark-bg, .klin-lamp-dark-bg, .klin-chopboard-dark-bg {
    padding: 10% 5% 5% 7%;
}

h4.ves-packaging-h {font-size:24px; line-height: 1.3;}

/*---------- PAGINA KRION -----------*/

h3.klin-sub-h {
    font-size: 28px;
}

h4.klin-features {
    font-size: 22px;
}

h2.klin-innovation-h, h3.klin-innovation-h {
    font-size: 26px;
}

/*----------PAGINA NEGOZI--------------*/
#wpsl-search-wrap div label {
    margin-bottom: 10px;
}
/* --------- row delle collezioni fullscreen ------------- */
.ves-collection-row-mobile {
    width: 100% !important;
    }
/* --------- diminuisce dimensione immagini delle collezioni ------------- */
.ves-collection-img-mobile > .et_pb_image_wrap {
    width: 100%;
    }
.ves-bg-img-property {min-height: 380px;}

.ves-klin-bg-img-property {height: 68vw;}

.cta-col-separator {
    margin-bottom: 0!important;
}
}

@media only screen and (max-width: 479px) {

/*------PAGINA CATALOGO----------*/
.ves-catalog{
    max-width:100%;
}    
/* ----------PAGINA PRODOTTI -----------------*/
.collection-descr-box{
    width: 100%;
    height: auto;
}
.ves-showcase>.et_pb_row_4col>.et_pb_column.et_pb_column_1_4 {
    margin-right:0!important;
}
.aria-light-bg, .acqua-light-bg, .terra-light-bg, .fuoco-light-bg, .frame-light-bg, .clocks-light-bg, .klin-clocks-light-bg, .klin-coffee-light-bg, .klin-lamp-light-bg, .klin-chopboard-light-bg {
    padding: 10% 5% 10% 10%;
}
.aria-dark-bg, .acqua-dark-bg, .terra-dark-bg, .fuoco-dark-bg, .frame-dark-bg, .clocks-dark-bg, .klin-clocks-dark-bg, .klin-coffee-dark-bg, .klin-lamp-dark-bg, .klin-chopboard-dark-bg {
    padding: 10%;
}

h1.ves-longer-right-text {
    font-size: 30px;
}

h3.ves-longer-right-text {
    font-size: 23px;
}

/*----- pagina krion -----*/

.ves-klin-bg-img-property {height: 80vw;}

/*---------PAGINA NEGOZI----------*/
#wpsl-search-input {
    width: 100%!important;
}
.wpsl-search-btn-wrap {
    margin-top: 35px;
}
/*----------FASCIA CTA------------*/
.ves-cta-box-title {
    text-align: left;
}
}